<?php echo $this->doctype(); ?>
<html lang="en">
    <head>
        <meta charset="utf-8">
<?php
    echo $this->headTitle('WS e-Proinfo');
    echo $this->headMeta()->appendName('viewport', 'width=device-width, initial-scale=1.0');
    echo $this->headLink()
              ->prependStylesheet($this->basePath('/zf-apigility/css/main.min.css'))
              ->prependStylesheet($this->basePath('/zf-apigility/css/bootstrap.min.css'));
    echo $this->headScript()
        ->prependFile($this->basePath('/zf-apigility/js/bootstrap.min.js'))
        ->prependFile($this->basePath('/zf-apigility/js/jquery.min.js'));
?>
    </head>
    <body>
        <div class="container">
            <?php echo $this->content; ?>
        </div>
        <footer>
            <hr>
            <div class="container center-block">
              <div class="row">
                <div class="col-sm-12">
                    <p class="text-center">
                        &copy; Copyright <?php echo date('Y') ?>
                        Ministério da Educação
                        -
                		Versão: <b><?php echo $this->version();?></b>
                	</p>
                </div>
              </div>
            </div>
        </footer>
        <?php echo $this->inlineScript() ?>
    </body>
</html>
